@media (max-width:1199px) {


	#banner_section .banner_content_left {
		font-size: 67px;
	}

	.banner_content_left > p.banner_sub_title {
		font-size: 100px;
		margin: -44px 16px;
		display: inline-block;
	}

	#banner_section .banner_content_left > .banner_button_left {
		position: absolute;
		font-size: 15px;
		padding: 18px 0px;
		left: 22%;
		bottom: -66px;
		width: 178px;
	}

	#banner_section .banner_content_custom {
		top: -15px;
		width: 655px;
		left: 88px;
	}

	#banner_section ul.slick-dots {
		left: 10px;
		top: 100px;
	}


	.banner_content_center > .banner_title {
		display: none;
	}


	.banner_content_center > a.banner_button_center {
		position: absolute;
		left: 16%;
		bottom: -5px;
		font-size: 13px;
		padding: 17px 20px;
		width: 148px;
		border-radius: 10px;
	}

	.banner_content_right > p.banner_title {
		top: 20px;
		left: 35%;
		font-size: 49px;

	}


	.banner_content_right > p.banner_excerpt {
		top: 53px;
		right: 67px;
		font-size: 42px;
	}

	#banner_section .banner_content_right > a.banner_button_right {
		bottom: 90px;
		left: 38%;
		font-size: 22px;
		padding: 15px 30px;
	}


	section#banner2 {
		background-size: cover;
		background-repeat: no-repeat;
		padding-bottom: 0;
	}



	#banner2 .banner2_title {
		left: 72px;
		top: 44px;
		font-size: 20px;
	}

	#banner2 .banner2_sub {
		left: 105px;
		top: 102px;
		font-size: 13px;
		width: 500px;
	}

	#banner2 .banner2_sub2 {
		display: none;
	}

	

	#banner2 .banner2_btn {
		padding: 14px 39px;
		font-size: 15px;
		left: 106px;
		bottom: 34px;
	}

	#neon1, #neon2, #neon3, #neon4 {
		display: none;

	}


	.banner_content_left > .banner_excerpt {
		display: none;
	}

	#best_seller > #blue_neon1, #blue_neon2, #blue_neon3, #blue_neon4 {
		display: none;
	}


	section#banner3 {
		background-size: cover;
		padding-bottom: 0;
		/* background-repeat: no-repeat; */
	}


	#banner3 #j1_logo {
		top: 10px;
		left: 45%;
		max-width: 112px;
	}

	#banner3 > .container > p#j1_title {
		left: 519px;
		top: 65px;
	}


	#banner3 .j1_galary {
		left: 533px;
		bottom: 15px;
		max-width: 471px;
	}


	#banner3 #jordan_img3,#banner3 #jordan_img2,#banner3 #jordan_img1 {
		width: 124px;
	}


	#banner3 #jordan1 {
		max-width: 361px;
		left: 113px;
		top: 12px;
	}

	#banner3 #j1_desc {
		font-size: 10px;
		top: 117px;
		left: 493px;
	}


	#main_header .header_icons {
		display: none;
	}

	.elementor-17 .elementor-element.elementor-element-6dc42ad {
	    width: unset !important;
	}



}

@media (max-width:991px){


	#banner_section .banner_content_left {
		font-size: 50px;
	}

	.banner_content_left > p.banner_sub_title {
		font-size: 65px;
		margin: 0;
	}

	#banner_section ul.slick-dots {
		left: 1px;
		top: 70px;
	}

	#banner_section .banner_content_left > .banner_button_left {
		position: absolute;
		font-size: 21px;
		padding: 12px 0px;
		left: 50%;
		bottom: -72px;
		width: 156px;
	}

	.banner_content_right > p.banner_title {
		top: -4px;
		left: 33%;
		font-size: 52px;
		text-align: center;
		-webkit-text-stroke: 1px #a9ce53;
		color: white;
		width: 253px;
		line-height: 65px;
	}



	#banner2 .banner2_title {
		font-size: 15px;
		display: inline-flex;
		text-align: center;
	}

	#banner2 .banner2_sub {
		text-align: center;
		left: 19%;
	}

	#banner2_logo {
		display: none;
	}


	#banner3 #jordan1 {
		max-width: 307px;
		left: 227px;
		top: -24px;
	}

	#banner3 #j1_desc {
		width: 311px;
		height: 61px;
		/* text-overflow: ellipsis; */
		left: 414px;
		overflow: hidden;
		top: 259px;
	}

	#banner3 > .container > p#j1_title {
		left: 387px;
		top: 205px;
	}

	#banner3 .j1_galary {
		max-width: 546px;
		left: 206px;
		bottom: -44px;
	}

	#banner3 #jordan_img3, #banner3 #jordan_img2, #banner3 #jordan_img1 {
		width: 100px;
	}

	p#about_line {
		width: 209px;
	}


	.banner_content_custom > a.banner_button_custom {
		display: none; 
	}

	section#banner3 {
		margin-top: 75px;
	}


	.banner_content_custom > p.banner_title {
		position: absolute;
		top: 72px;
		font-size: 60px;
		width: 583px;
		-webkit-text-fill-color: unset;
		left: 2%;
		color: #ffffff;
		-webkit-text-stroke: 1px #402287;
		text-align: center;
	}


	.banner_content_center > .banner_title {
		top: -200px;
		left: -421px;
	}

	.banner_content_center > a.banner_button_center {
		display: none;
	}

	#banner_section .banner_content_right > a.banner_button_right {
		bottom: 2px;
		left: 39%;
		font-size: 21px;
		padding: 15px 0px;
		width: 156px;
	}


	.elementor-17 .elementor-element.elementor-element-76e4594 .elementor-heading-title {

		position: absolute;
		left: -108px;

	}

	a.site_logo {
		text-align: -webkit-center;
		display: block;
	}

	.section_title {
		text-align: center;
	}

	#banner2 .banner2_btn {
		padding: 14px 0px;
		width: 140px;
		border-radius: 12px;
		left: 42%;
		bottom: 30px;
	}

	section#banner2 {
		background: linear-gradient(rgb(0 0 0 / 38%), rgb(0 0 0 / 88%)),url(https://kicksfleek.customadesign.info/wp-content/uploads/2023/02/banner2.jpg) no-repeat;
		background-size: cover;
	}

	#last_footer img.img-responsive {
		left: unset;
	}

	.hover_container .overlay {
		height: 40px;
	}

	.banner_content_left > .banner_title {
		display: inline-block;
		position: unset;
		margin-left: 101px;
		font-size: 42px;
	}

	.title_prod {
		font-size: 21px;
	}

	.price_tag {
		font-size: 21px;
	}

	.box_product {
		height: 410px !important;
	}

	.elementor-17 .elementor-element.elementor-element-e322acf > .elementor-widget-container {
	    margin-left: 0 !important;
	    text-align: center;
	}


	.elementor-17 .elementor-element.elementor-element-ff3dbb5 > .elementor-widget-container {
	    margin-left: 38px !important;
	    text-align: center;
	    width: 656px;
	    display: block;
	}

	.elementor-17 .elementor-element.elementor-element-f921e79 {
	    width: 0 !important;
	}

	.elementor-17 .elementor-element.elementor-element-e42f1fd {
	    width: 100% !important ;
	}

	.elementor-17 .elementor-element.elementor-element-6dc42ad {
	    width: unset !important;
	}




	









}

@media (max-width:767px){


	#banner_section ul.slick-dots, #banner_section .slick-dots li button {
		display: none !important;
	}

	#banner_section .banner_slides .banner_image {
		padding-top: 50%;
	}

	#banner_section .banner_content_left {
		font-size: 28px;
	}

	.banner_content_left > p.banner_sub_title {
		font-size: 53px;
		/* padding-top: 10px; */
		margin-top: -14px;
		display: inline-block;
		margin-left: -19px;
	}


	#banner_section .banner_content_left > a.banner_button_left {
		bottom: -61px;
		left: 26px;
		font-size: 10px;
		border-radius: 10px;
		width: 121px;
		padding: 13px 0px;
		left: 15px;
	}

	.banner_content_custom > p.banner_title {
		font-size: 38px;
		width: 272px;
	}

	.banner_content_center > .banner_title {
		display: none;
	}

	.banner_content_center > a.banner_button_center {
		bottom: 134px;
		left: -296px;
		font-size: 9px;
		padding: 14px 30px;
	}

	.banner_content_right > p.banner_excerpt {
		top: 13px;
		right: -58px;
		font-size: 42px;
	}

	.banner_content_right > a.banner_button_right {
		font-size: 14px;
		right: 253px;
		top: 141px;
		font-size: 10px;
		padding: 16px 31px;
	}


	#last_footer .img-responsive {
		margin-top: 31px;
	}

	div#rights {
		margin-top: 153px;
	}

	#banner2 .banner2_sub {
		display: none;
	}

	#banner2 .banner2_title {
		font-size: 30px;
		width: 307px;
		text-align: center;
	}

	#banner2 .banner2_btn {
		left: 127px;
		bottom: 21px;
	}

	#banner3 #j1_desc {
		display: none;
	}

	#banner3 .j1_galary {
		display: none;
	}

	#banner3 #jordan1 {
		max-width: 228px;
		left: 110px;
		top: 104px;
	}

	#banner3 > .container > p#j1_title {
		left: 46px;
	}

	#banner3 #j1_logo {
		left: 169px;
	}


	#brands_section .brands_image .logo {
		width: 62px;
		margin: 0 20px;
	}

	.brands_title {
		width: 260px;
		left: 17px;
	}

	#brands_section .container, .container-fluid {
		padding-left: 0; 
		padding-right: 0;
	}

	span.strong-rating {
		top: 9px;
		right: 56px;
/*		bottom: 0;*/

}


#testmontial .wpmtst-testimonial-field.testimonial-field.testimonial-name {
	top: 31px;
	right: 48px;
	bottom: 0;
}



#banner4 #cat1, #cat2, #cat3 {
	display: block;
	width: 85%;
	height: auto;
}


section.elementor-section.elementor-top-section.elementor-element.elementor-element-cc834f1.elementor-section-full_width.elementor-section-height-min-height.elementor-section-stretched.elementor-section-height-default.elementor-section-items-middle.animated.fadeIn {
	background-size: cover;
	background-position: center;
	position: relative;
}


h2.elementor-heading-title.elementor-size-default {
	left: -250px !important;
	top: 43px;
	font-size: 20px;
}

.elementor-widget-container p {
	font-size: 15px !important;
}

.elementor-17 .elementor-element.elementor-element-62d2020 > .elementor-widget-container {
	padding: 0px 0px 0px 12px !important;
}

.elementor-17 .elementor-element.elementor-element-53a995f > .elementor-widget-container {
	padding: 0px 0px 0px 6px !important;
}

img.img-responsive {
	text-align: center;
	display: inline-block;
}

#testmontial:before {
	display: none;
}


.banner_content_left > .banner_title {
    margin: 25px 22px;
}

#banner_section .banner_content_left > a.banner_button_left {
    left: 0;
}



}

@media (max-width:414px){



	.banner_content_custom > a.banner_button_custom {
		/* display: none; */
		position: absolute;
		bottom: -112px;
		padding: 10px 0px;
		font-size: 10px;
		width: 95px;
		border-radius: 10px;
		left: 29px;
	}

	.banner_content_right > p.banner_title {
	    top: 3px;
	    left: 29%;
	    font-size: 30px;
	    width: 172px;
	}


	.banner_content_custom > p.banner_title {
	    font-size: 30px;
	    width: 297px;
	    left: -24px;
	    line-height: 50px;
	}


	#banner_section .banner_content_left {

		top: 19px;

	}

	#banner_section .banner_content_left > a.banner_button_left {
	    bottom: -59px;
	    left: 131px;
	}

	.banner_content_center > a.banner_button_center {
		bottom: 150px;
		/* left: 119px; */
	}

	#banner_section .banner_content_right > a.banner_button_right {
		bottom: 30px;
		left: 27%;
		/* font-size: 21px; */
		font-size: 15px;
		padding: 15px 0px;
		width: 160px;
		border-radius: 10px;
		top: unset;
		display: none;
	}

	#banner2 .banner2_title {
	    text-align: center;
	    left: 58px;
	}

	#banner2 .banner2_btn {
	    left: 139px;
	    padding: 10px 0px;
	    width: 131px;
	    border-radius: 12px;
	}

	#banner3 #j1_logo {
	    left: 150px;
	    top: -22px;
	}

	#banner3 > .container > p#j1_title {
	    left: 66px;
	    top: 331px;
	    font-size: 24px;
	}

	#banner3 #jordan1 {
	    left: 78px;
	    top: 28px;
	}


	#testmontial .wpmtst-testimonial-field.testimonial-field.testimonial-name {
		position: unset;
		text-align: end;
		font-size: 15px;
		font-weight: 500;
		margin-top: 15px;
	}


	#featured .box .content .title {
		font-size: 18px;
		margin-top: 35px;
		color: #6FBBF7;
	}

	#featured .box .content .price {
		margin-top: 15px;
		font-size: 18px;
		color: #BBF76F;
		margin-bottom: 70px;	}

	#featured .box .image #sale-id {
	    background-size: contain;
	    background-position: center;
	    padding: 16%;
	    width: unset;
	    height: unset;
	    left: 238px;
	}

	#featured .box .image .sale #tag_sale {
	    top: 48px;
	    right: 40px;
	    font-size: 33px;
	}


	.elementor-17 .elementor-element.elementor-element-506358a > .elementor-widget-container {
		margin: 0px 0px 30px 0px !important;
	}

	.elementor-17 .elementor-element.elementor-element-d4cdcd3 > .elementor-widget-container {
		margin: 0px !important;
	}

	.elementor-17 .elementor-element.elementor-element-e322acf > .elementor-widget-container {
		margin: 10px 0px 0px 0px !important;
	}

	.elementor-17 .elementor-element.elementor-element-ff3dbb5 > .elementor-widget-container {
		margin: 0px 0px 0px 0px !important;
	}

	.elementor-17 .elementor-element.elementor-element-44ed904 {
		text-align: center !important;
	}

	.elementor-17 .elementor-element.elementor-element-f5550f8 {
		text-align: center !important;
	}

	.elementor-column-gap-default>.elementor-column>.elementor-element-populated {
		padding: 0px 10px !important;
	}

	.footer_text {
		text-align: center;
	}

	p#about_line {
		text-align: center;
		width: unset;
	}

	.acc_link, .contacts {
		text-align: center;
	}

	#follow {
		text-align: center;
	}

	ul.socials {
		padding: 0;
		margin-left: 32%;
		margin-top: 5px;
	}

	#last_footer img.img-responsive {
		left: 25%;
	}

	div#rights {
		text-align: center;
	}

	#testmontial:before {
		display: none;
	}

	.wpmtst-testimonial-field.testimonial-field {
		text-align: end;
	}

	.strong-rating-wrapper > span {
		position: unset;
	}

	.strong-view.wpmtst-small-widget.image-right .strong-content .wpmtst-testimonial-image {
		float: none;
		margin-left: 46px;
		margin-bottom: 15px;
	}

	.section_title {
		text-align: center;
	}

	
	#testmontial {
		background-color: #501ecd;
	}


	.fa-solid.fa-cart-shopping.fa-flip-horizontal {
	    font-size: 23px;
	}


	#brands_section .background {
	    padding: 25px !important;
	}


	.brands_title {
	    left: 17%;
	}


	.banner_content_left > .banner_title {
	    margin-left: 34px;
	    font-size: 29px;
	    margin-right: 14px;
	    margin-top: 51px;
	}


	img.attachment-thumbnail.size-thumbnail.wp-post-image {
	    margin-left: 21px;
	    margin-bottom: 12px;
	}


	#banner4 #cat1, #cat2, #cat3 {
	    display: block;
	    width: 75%;
	    height: auto;
	    margin-left: 70px;
	    margin-top: 35px;
	}

	#banner3 #j1_desc {
	    display: unset;
	    left: 26px;
	    text-align: center;
	    width: 347px;
	    height: 66px;
	}

	.elementor-17 .elementor-element.elementor-element-ff3dbb5 > .elementor-widget-container {
	    width: 374px;
	}

	.elementor-widget-container p {
	    font-size: 19px !important;
	}

	.elementor-17 .elementor-element.elementor-element-545ce2a .elementor-heading-title {
	    margin-top: 17px;
	}

	.elementor-shape-top {
	    display: none;
	}

	.elementor-shape-bottom {
	    display: none;
	}


	.elementor-17 .elementor-element.elementor-element-e322acf .elementor-heading-title {
	    font-size: 25px;
	}

	.elementor-17 .elementor-element.elementor-element-545ce2a .elementor-heading-title {
	    font-size: 25px;;
	}


	.elementor-17 .elementor-element.elementor-element-669cc70 .elementor-heading-title {
	    text-align: center;
	    font-size: 25px;
	}


	.elementor-17 .elementor-element.elementor-element-a4b34e8 .elementor-heading-title {
	    text-align: center;
	    font-size: 20px;
	}

	.elementor-17 .elementor-element.elementor-element-e9d79b6 {
	    text-align: center;
	}

	.elementor-17 .elementor-element.elementor-element-0270731 .elementor-heading-title {
	    font-size: 20px;
	    text-align: center;
	}

	.elementor-17 .elementor-element.elementor-element-2c2a7b9 .elementor-heading-title {
	    font-size: 20px;
	    text-align: center;
	}

	.elementor-17 .elementor-element.elementor-element-62c82f4 .elementor-heading-title {
	    text-align: center;
	    font-size: 20px;
	}

	.elementor-17 .elementor-element.elementor-element-4df9bfb {
	    text-align: center;
	}

	.elementor-17 .elementor-element.elementor-element-d5d59ec {
	    text-align: center;
	}

	.elementor-17 .elementor-element.elementor-element-5759b8f {
	    text-align: center;
	}








}

